<div class="cuerpo">
  <form (submit)="addPost(titulo,descripcion)">
    <div class="form-contenido">
      <mat-form-field class="cajas" appearance="fill">
        <mat-label>Titulo</mat-label>
        <input matInput autocomplete="off" 
        type="text"
        #titulo
        />
      </mat-form-field>


      <mat-form-field class="cajas" appearance="fill">
        <mat-label>Descripcion</mat-label>
        <textarea matInput 
        placeholder="mensaje" 
        type="text"
        #descripcion></textarea>
      </mat-form-field>

      <button type="submit" routerLink="/home/publicaciones">Publicar</button>
    </div>
  </form>
</div>



